package it.danieleverducci.openweddingapp.ui.weddinggift

import it.danieleverducci.openweddingapp.Config
import it.danieleverducci.openweddingapp.R
import it.danieleverducci.openweddingapp.ui.GenericLocalizedContentFragment

class WeddingGiftFragment : GenericLocalizedContentFragment() {

    override fun getName(): String {
        return "WeddingGift"
    }

    override fun getEndpoint(): String {
        return Config.STATIC_ENDPOINT_WEDDING_GIFT
    }

    override fun getDefaultRawRes(): Int {
        return R.raw.default_json_wg
    }

}